uuid: f16f05df-eb29-4488-8e6f-54dd277008e6
langcode: en
status: false
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - sme_cs
_core:
  default_config_hash: 8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM
id: sme_cs_footer
theme: sme_cs
region: header
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
